@charset "utf-8";
/* CSS Document */

body{
	background: url(images/bg-image2.gif) repeat-x top #e9ebf4;
	margin-top:0px;
	color:#3c3c3c;
	margin-left: auto;
}
p,h1,h2,h3 {
margin-top:0px ;
}
a {
text-decoration: none;
color:#3c3c3c;
}

img {
	margin:0;
	padding: 0 0 0 0;
}
a:hover {color:#1c2cab;}
a:visited {
text-decoration:none;
}
hr {
margin-left:5px;
margin-right:5px;
}

#wrapper{width:900px; 
margin-left:auto; 
margin-right:auto;}

#header {
width:900px;
height:203px; /*was 170 added extra space for flashbanner*/
background:url(images/logo.gif) no-repeat;
}

#rating {
display:block;
float:left;
width:144px;
height:60px;
background:url(images/parkrating.jpg) no-repeat ;
margin-top:60px;
margin-left:340px;
padding-bottom:0px;
}

#photo-holder{
	display:block;
	float:right;
	width:340px;
	height:295px;
	text-align: center;
}

#cabin-info{
	float:left;
	display:block;
	width:500px;
	height: 295px;
}

#splash {
clear:both;
display:block;
height:20px;
float:left;
margin-left:300px;
font-style:italic;
font-weight:bold;
font-size:20px;
color:#FFFFFF;
font:Arial, Helvetica, sans-serif;
padding-bottom:0px;
margin-top:5px;
width:450px;
}
#contact-details {
display:block;
float:right;
height:58px;
margin-top:60px;
margin-right:20px;
}

#contact-details h2 {
font:20px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}

#menu {
display:block;
clear:both;
/*float:right;*/
/*margin-right:9px;*/
background:url(images/menu.gif) repeat-x;
height:30px;
width: 890px;
/*margin-top:40px !important;*/
padding-top: 6px;
text-align:left;
margin-left:auto;
margin-right:auto;
}

#menu ul{
display:inline;
text-decoration:none;
}
.mainmenu {display:inline;
text-decoration:none;}

/*#menu  a, a:visited {
	color: #3c3c3c;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	padding: 6px 8px 5px 12px;
}
*/
.menulink:link,.menulink:visited {
	color: #3c3c3c;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	padding: 6px 8px 5px 8px;
}

#poolblock
{
background:url(images/border.jpg) no-repeat;
padding-top:20px;
display:block;
width:247px;
height:150px;
}
#menu a:hover {
color:#1c2cab;
background:url(images/menuswap.gif) fixed repeat-x;
}


#content-holder {
margin-left:auto;
margin-right:auto;
background:url(images/page-bg.gif) repeat-y;
width:900px;
margin-top:0px;
height:auto;
}
#content-holder p {
text-align:left;
margin-left:30px;
margin-right:30px;
font-size:14px;
}

#hyperlink {
color:#3c3c3c; 
font-size:14px; 
font-weight:bold; 
margin-left:50px;
padding-bottom:12px;
}

#content-holder .pageheading {
margin-top:0; font-size:18px;
margin-left:20px;
}

#content-holder .subheading {
font-weight:bold;
text-align:left;
margin-left:40px;
margin-top:0;
font-size:16px;
 }

#content-holder .pricing{
font-weight:bold;
text-align:left;
margin-left:40px;
margin-top:0;
font-size:14px;
}

#content-holder .price{
font-weight:bold;
text-align:center;
margin-top:0;
font-size:14px;
}

#book{
margin-left:auto;
margin-right:auto;
padding-top:20px;
background:url(images/bookbg.gif) no-repeat;
width:850px;
height:332px;
display:block}
.feature-list{margin-bottom:10px;}
#cabin{
	margin-left:auto;
	margin-right:auto;
	width:850px;
	height:1030px;/*change size to fit*/
	display:block;
}

#content-holder .booking a {
font:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
margin-left:200px;
text-decoration:none;
}

#content-holder .contact {
font:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
margin-left:200px;
text-decoration:none;
}
#features {
margin-left:auto;
margin-right:auto;
display:block; 
width:850px; 
height:364px; 
background:url(images/features.gif) no-repeat;
text-align:center; 
padding-top: 11px;
}

#features p {
text-align:left; 
font-weight:bold;
font-size:16px;
margin-left:35px;
padding-left:20px;
padding-top:2px; 
background-position: left; 
}

#featureleft{
display:block;
float:left;
width:500px;
}

#featureright {
display:block;
float:right;
width:300px;
text-align:left;
margin-right:20px;}

#attraction-list{
display:block;
width:900px;
}

#gallery-images {
text-align:center;}

#gallery-images p { 

text-align:center;
}

#footer {
text-align:center;
margin-left:auto;
margin-right:auto;
clear:both;
display:block;
width:900px;
height:60px;
background:#1c2cab;
margin-top:0px;
}

#footer ul,li {

margin-left:auto;
margin-right:auto;
display:inline; 
text-decoration:none;
}

#footer .footermenu {
text-align:center;
color:#FFFFFF; 
font:Arial, Helvetica, sans-serif;
font-size:12px; 
text-decoration:none;
padding:0
}

#footer .design {
font-size:9px;
color:#FFFFFF;
}
